msgid ""
msgstr ""
"Project-Id-Version: Theme Team\n"
"POT-Creation-Date: 2017-11-21 12:55+0100\n"
"PO-Revision-Date: 2017-11-21 12:55+0100\n"
"Last-Translator: \n"
"Language-Team: QuanticaLabs\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-Basepath: ../\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__;_n;_x;_ex;_nx;esc_attr__;esc_attr_e;esc_attr_x;"
"esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop\n"
"X-Poedit-SearchPath-0: .\n"

#: ql_team.php:22 ql_team.php:28 ql_team.php:34
msgid "Team"
msgstr ""

#: ql_team.php:23
msgid "Team member"
msgstr ""

#: ql_team.php:24
msgid "Add New"
msgstr ""

#: ql_team.php:25
msgid "Add New Team Member"
msgstr ""

#: ql_team.php:26
msgid "Edit Team Member"
msgstr ""

#: ql_team.php:27
msgid "New Team Member"
msgstr ""

#: ql_team.php:29
msgid "View Team Member"
msgstr ""

#: ql_team.php:30
msgid "Search Team"
msgstr ""

#: ql_team.php:31
msgid "No team member found"
msgstr ""

#: ql_team.php:32
msgid "No team members found in Trash"
msgstr ""

#: ql_team.php:56
msgid "Options"
msgstr ""

#: ql_team.php:116
msgid "Subtitle"
msgstr ""

#: ql_team.php:124
msgid "External URL (optional)"
msgstr ""

#: ql_team.php:132
msgid "External URL target"
msgstr ""

#: ql_team.php:136 ql_team.php:183
msgid "same window"
msgstr ""

#: ql_team.php:137 ql_team.php:184
msgid "new window"
msgstr ""

#: ql_team.php:146
msgid "Social icons"
msgstr ""

#: ql_team.php:157
msgid "Icon type"
msgstr ""

#: ql_team.php:171
msgid "Icon url"
msgstr ""

#: ql_team.php:179
msgid "Icon target"
msgstr ""

#: ql_team.php:196
msgid "Add icon"
msgstr ""

#: ql_team.php:240
msgid "Team member name"
msgstr ""

#: ql_team.php:241 ql_team.php:428
msgid "Order"
msgstr ""

#: ql_team.php:242 ql_team.php:423
msgid "Date"
msgstr ""

#: ql_team.php:390
msgid "All"
msgstr ""

#: ql_team.php:395
msgid "Team list"
msgstr ""

#: ql_team.php:401
msgid "Plugins"
msgstr ""

#: ql_team.php:406
msgid "Items per page/Post count"
msgstr ""

#: ql_team.php:409
msgid "Set -1 to display all."
msgstr ""

#: ql_team.php:414
msgid "Display selected"
msgstr ""

#: ql_team.php:421
msgid "Order by"
msgstr ""

#: ql_team.php:423
msgid "Title, menu order"
msgstr ""

#: ql_team.php:423
msgid "Menu order"
msgstr ""

#: ql_team.php:423
msgid "Random"
msgstr ""

#: ql_team.php:430
msgid "ascending"
msgstr ""

#: ql_team.php:430
msgid "descending"
msgstr ""

#: ql_team.php:435
msgid "Headers"
msgstr ""

#: ql_team.php:437 ql_team.php:444 ql_team.php:451 ql_team.php:458
#: ql_team.php:465 ql_team.php:472 ql_team.php:479 ql_team.php:486
msgid "Yes"
msgstr ""

#: ql_team.php:437 ql_team.php:444 ql_team.php:451 ql_team.php:458
#: ql_team.php:465 ql_team.php:472 ql_team.php:479 ql_team.php:486
msgid "No"
msgstr ""

#: ql_team.php:442
msgid "Headers links"
msgstr ""

#: ql_team.php:449
msgid "Headers border"
msgstr ""

#: ql_team.php:456
msgid "Show subtitle"
msgstr ""

#: ql_team.php:463
msgid "Show excerpt"
msgstr ""

#: ql_team.php:470
msgid "Show social icons"
msgstr ""

#: ql_team.php:477
msgid "Show featured image"
msgstr ""

#: ql_team.php:484
msgid "Featured image links"
msgstr ""

#: ql_team.php:492
msgid "Extra class name"
msgstr ""

#: ql_team.php:499
msgid "Top margin"
msgstr ""

#: ql_team.php:501
msgid "None"
msgstr ""

#: ql_team.php:501
msgid "Page (small)"
msgstr ""

#: ql_team.php:501
msgid "Section (large)"
msgstr ""
